ADVICS Manufacturing(Thailand)Co.,Ltd. - Project progress work #837
Parent project # 770 (Closed): [PJ240049] Traceability system AS0004 program Keyence for ADVICS Manufacturing(Thailand)Co.,Ltd.

ME Assembly [ Table ]
03 Dec 2024 10:59 - Nattapol Poeam

Status: Closed

Priority: Normal

Assignee: Konlawat Saechee
Category:

Target version:
Finish date: 10 Jan 2025

Programming skills: No development

Start date:

Due date:

% Done:
Estimated time:
Spent time:

DB skills:

OS skills:

23 Dec 2024
27 Dec 2024
100%

60.00 hours
8.00 hours
Not using

Not using

Description
- Assembly table

History

#1 - 13 Jan 2025 16:47 - Konlawat Saechee

- Status changed from New to Confirmation request

- % Done changed from 0 to 100
- Finish date set to 10 Jan 2025

#2 - 10 Feb 2025 21:07 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 02 Mar 2025 11:42 - Ryo Nozaki

- Status changed from Close request to Closed

20 Dec 2025
